Unable to create the issue after Jira upgrade to 6.0.8

Hello Team,

I am unable to create an issue after JIRA upgrade to 6.0.8. Getting an error "Could not load the Validator"

We have modified the JIRA Suits Utilities plugin jar file and restart the JIRA, though facing the same issue.

Please have a look to the attachment for the more details:

Quick reply would be really helpful to us.

Thanks in advance!

 

Regards,

Arpita

 

1 answer

Hi Arpita,

Did you already look at the workflow in use to find the validator which is trowing the message? Besides JIRA Suits Utilities there is other plugins which may be causing this error.

See the link below for a KB article about this issue:
https://confluence.atlassian.com/display/JIRAKB/Cannot+Create+Issues+due+to+'Could+not+load+validator'+class+Errors

Notice you can open a ticket in Atlassian Support if you prefer.

Regards, Teilor.

Suggest an answer

Log in or Sign up to answer
Community showcase
Published Jan 08, 2019 in Jira

How to Jira for designers

I’m a designer on the Jira team. For a long time, I’ve fielded questions from other designers about how they should be using Jira Software with their design team. I’ve also heard feedback from other ...

811 views 3 9
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you